@import url('https://fonts.googleapis.com/css?family=Rubik');
@charset "utf-8";
/* CSS Document */
body{
	font-family: 'Rubik', sans-serif;
}
header {
	padding: 5px 0;
}
header button {
	margin-top:55px;
}
.navbar-light .navbar-nav .nav-link {
    color: #ffffff;
}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: #fff;
	background:#fe7d27;
	border-radius: 20px;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: #fff;
	background:#fe7d27;
	border-radius: 20px;
}
section {
    padding: 20px 0;
}
#disease {
    background: #e2e2e2;
}
#disease .box {
    background: #fff;
	margin-bottom: 30px;
}
.btn-primary {
        color: #151414;
    background-color: #32e42e;
    border-color: #041332;
}
.btn-secondary {
    color: #fff;
    background-color: #f55b14;
    border-color: #f55b14;
}
.reqs {
    background: #f55b14;
}
.dropdown-menu {
    display: none;
    position: absolute;
    background-color: #84f509fa;
    min-width: 240px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}
.dropdown-menu a {
	display: block;
}
.dropdown:hover .dropdown-menu {display: block;}

.btn-warning img {
    height:20px;
} 
.effect-apollo h2 {
	font-size: 25px;
    text-align: center;
    color: #101010;
    padding: 20px 0px;
}

footer {
    background: #041332;
	text-align: center;
	padding: 20px 0;
	color: #fff;
}
footer h3 {
    color: #f8f9fa;
    text-transform: uppercase;
	font-size: 23px;
}
.followus i {
    background: #f55b14;
    padding: 7px 7px;
    color: #fff;
    border-radius: 100%;
    width: 30px;
    height: 30px;
}
.box h4 {
	text-align:center;
	    padding: 47px 0;
color: darkblue;
}
#disease h3 {
	padding:20px 0px;
   text-align: center;
}

.box i {
	    padding-top: 36px;

}

.hypnosis h4 {
	font-size: 22px;
    margin-bottom: 15px;
}


.hand p {
text-align: center;
    padding: 20px;
    line-height: 1.8;
    word-spacing: 2px;
    font-size: 20px;
}

#benefit {
	background-color:rgb(0, 14, 64);
	    padding: 50px 0px;
}
.col-inner h3 {
	color: #fff;
}
.col-inner p {
	color: #fff;
}
.col-inner li {
	color: #fff;
	margin-left: -1.2em;
   margin-bottom: .6em;

}

#technique img{
	width: 246px;
	height: 246px;
}
#technique h2 {
	text-align: center;
	padding: 20px 0 20px;
}


@media (min-width: 992px){
.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1.5rem;
    padding-left: 1.5rem;
}
}

 .box-text {
    position: relative;
    width: 100%;
    max-height: 100%;
    bottom: 0;
	background-color:#fb8112;
    padding-left: 1.5em;
    padding-right: 1.5em;
}
.box-text {
    padding-top: .7em;
    padding-bottom: 0.7em;
    width: 100%;
    font-size: .9em;
}

.box-text h2 {
    color: #101010; 
    padding: 0px !important;
	font-size: 20px;
}

.footer-top {
	background-color: #262626;
}
.footer-widget h5 {
	color: #fff;
	padding: 25px 0px 0px;
	font-weight: 600;
}
.footer-widget p {
		color: #fff;

}
.footer-widget li {
		color: #fff;
display: inline;
}
.footer-bottom {
    background-color: #007aa5;
    padding: 10px 0 0px;
    font-size: .9em;
	    overflow: hidden;

}

.is-divider {
    height: 3px;
    display: block;
    background-color: rgba(247, 241, 241, 0.59);
    margin: 1em 0 1em;
    width: 100%;
    max-width: 30px;
}
.dark .is-divider {
    background-color: rgba(255,255,255,0.3);
}

.widget .is-divider {
    margin-top: .66em;
}

.footer-social li {
    float: left;
    margin-right: 5px;
	list-style: none;
}

.global-list {
    margin: 0;
    padding: 0;
    list-style: none;
}

.counsel h2 {
	    padding: 20px 0px;

}
.about-content {
	margin-bottom:45px;
}
.hin-content p {
	    font-size: 22px;
    color: red;
    margin-bottom: 25px;

}
.hand-content p {
	margin-bottom: 25px;
}
.hand-content h2 {
	margin-bottom: 15px;
}
table.table {
    border: 5px solid #eee;
}

table td {
	    border: 1px solid #dee2e6;

}
.hand-img {
	
}

.hypo-content h2 {
	
}
.hypno-img {
padding: 20px 0 20px;	
}

table{
	margin-bottom: 2em;
}
#disorder  h3{
    margin-bottom: 1em;
    text-align: center;
	text-decoration: underline;
}
.astro h2 {
padding-bottom:20px;
text-decoration: underline;
}

.astro-heading p {
	font-size:18px;
	line-height: 1.8;
}
.astro-heading h4 {
	font-size:24px;
	line-height: 1.8;
}
.astro-heading li {
	font-size:22px;
	line-height: 1.8;
}
.numero h3 hr{
	margin-bottom:20px;
}
.numero h3 {
	margin-top:20px;
}

.contact-form .form-group {
    position: relative;
}
.contact-form .input-group-addon {
    position: absolute;
    /* left: 20px; */
    /* padding: 0; */
    color: #f3efef;
    border: 0;
    top: 0px;
	text-align:center;
    width: 40px;
    height: 58px;
    background-color: #07277f;
}
.contact-form .form-control {
    border: 2px solid #f0f0f0;
    margin-bottom: 30px;
    background-color: #eae6e6;
    border-radius: 4px;
    padding: 15px 20px 15px 50px;
}
.form-content {
    padding: 70px 0px;
}

.form-content h3,
.tr-address span {
	font-size: 24px;
	
	color: #07277f;
	margin-bottom: 30px;
}

.contact-info .icon {
	font-size: 25px;
	color: #252d9a;
}

.contact-info .media {
	margin-bottom: 30px;
}

.contact-info .media-body {
	margin-top: -3px;
    margin-left: 10px;
}


textarea.form-control {
    height: 80px;
    resize: none;
}
.tr-address span {
	padding-left: 55px;
}
.contact-form .input-group-addon-message {
    position: absolute;
	padding: .5rem .75rem;
    /* left: 20px; */
    /* padding: 0; */
    color: #f3efef;
    border: 0;
    top: 0px;
	text-align: center;
    width: 40px;
    height: 78px;
    background-color: #07277f;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;

}
.contact-form .input-group-addon-message i {
	        margin-top: 25px;

}
.contact-form .input-group-addon i {
	        margin-top: 25px;
			text-align:center;

}

header img {
	height: 160px;
}
header h1 {
    display: inline;
    font-size: 30px;
}

.name a {
	font-size:20px;
	text-align:center;
		padding-bottom:20px;
	    font-weight: 600;

}
.name {
    padding-top: 25px;
}
.global-list img {
	height: 40px;
}

.float-left span {
	color: #fff;
}
.float-right p {
	color: #fff;
}
.float-right a {
	color: #040404;
}
.handwriting {
	background-color: #eee;
}

.global-list1 i {

	color:#fff;
}
.global-list1 {
	padding:0;
	margin: 0;
}
.global-list1 li {
    color: #fff;
    display: inline-block;
    margin-bottom: 16px;
    list-style: none;
    font-size: 18px;
    margin-top: -17px;
    margin-left: 16px;
}

.footer h5 {
    color: #fff;
    padding: 25px 0px 0px;
    font-weight: 600;
}

.name h2 {
	    color: darkred;
}